@charset "UTF-8";

@media only screen and (max-width:600px) {
    
/*navbar*/
    

.navbar{
        padding:none;
        margin:none;
        width:100%; 
    }
    
.dropdown_icon {
    width:50px;
    height:50px;
    }

.navbar-toggler {
    height:50px;
    width:50px;
    } 

.menu_item{
    height:80px;
    width:240px;
        
    }
    
.contact_icon {
width:50px;
height:25px;

    }

.center_logo {
    height:50px;
    width:auto;
}
    
    
    
/*general*/
.main {

    display:flex;
    justify-content: center;
    width:100%;
    height:750px;
    
    }
    
    
    
/*index*/
   .indexlinks {
    width:60%;
} 
    .index_main{
        display: block;
        margin-top:70px;
    }
    
    
    .homeicons{
        width:60%;
    }
    
    .temp_img {
    width:225px;
    height:278px;
    margin-top:40px;
    }

    

/*films*/
iframe {
    display: flex;
 margin-top:130px;
    width:320px;
    height:180px;
    
    }  
    
    .youtube_player {
    align-content: center;
}

    .rubberchicken{
        height:740px;
    }   
    
    .spider{
        height:740px;
    }
    
    .hcbuns{
        height:740px;
    }
    
    
    
/*photos*/
  .photos {
 
    height:100%;
    width:100%;
        
    } 


    .portrait { 

    height:350px;
    width:auto;
    margin-top:20px;
    margin-bottom:30px;
}
	
.square { 
    height:300px;
    width:300px;
    margin-top:50px;
    margin-bottom: 50px; 
}

.landscape {
height:220px;
width:auto;
padding-left:0px;
padding-right:0px;
    }
 
.carousel-inner {
    margin-top:20%;
    padding-top:none;
    padding-bottom:none;

}


.carousel-wrap {
    width:100%;
    height:100%;

    
}
/*services*/
    
.servicespage{ 
    background-size:contain;
    margin-top:20%;
   background-repeat: no-repeat;
    background-color: white;
    width:100%;
    height:auto;
    align-content: bottom;
    
    }
    
.servicesbg {
        height:100%
            
    }
/*contact*/
    
.areyoustuck {
margin-top:20px;
padding:20px;
width:100%;
height:auto;
}


}

